<!DOCTYPE html>
<html lang="en">
{% load static %}
  <head>
    <meta charset="UTF-8" />
    <title>Note List</title>
    <link rel="stylesheet" href="{% static 'css/lab4_styles.css' %}">
  </head>

  <body>

    <div class="header">
      <a href="http://127.0.0.1:8000/lab-4/">Table</a>
      <a href="http://127.0.0.1:8000/lab-4/add-note">Add Notes</a>
      <a class="clicked" href="http://127.0.0.1:8000/lab-4/note-list">Notes' Cards</a>
    </div>

    <h1 class="title">Note List</h1>

    <div class="container">
      {% for note in notes %}
      <div class="card">
        <p style="font-size: 14px;">To : {{note.to_person}}</p>
        <p style="font-size: 14px;">From : {{note.from_person}}</p>
        <h3 style="text-align: center; font-size: 24px;">{{note.title}}</h3>
        <p style="text-align: center;">{{note.message}}</p>
      </div>
    {% endfor %}
    </div>

  </body>
</html>